@charset "utf-8";
/* CSS Document */

body, section, nav, article, aside, h1, h2, h3, h4, h5, h6, header, footer, p, pre, blockquote, dl, dt, dd, ul, ol, li, div, a, small, span, iframe, table, td, th, form, fieldset, input, textarea, select, option, embed, object {
font-family: FB Benton Sans Regular, Helvetica, Arial, sans-serif;
}

@media screen and (min-width:768px),print { 
  .footerNavInner{
  width: 100%;
  max-width: 1200px;
  }
}
/* gnav
-------------------------------------------------------------- */
.gnavPanel > li > a{
font-family: FB Condor Bold;
}
.dropMenu li a{
font-family: FB Condor Bold;
}
.ttlArea *{
font-family: FB Condor Bold;
}

/* logoArea
-------------------------------------------------------------- */
.logoArea{
background:url(../../en/images/logo_bk.png) no-repeat;
}
.fixed .logoArea{
min-width: 270px;
}
.fixed .logoArea h1{
width: 260px;
}
.fixed .logoArea h1 a{
background:url(../../en/images/logo_fixed.png) center center no-repeat;
}

/*   searchArea   */
.searchArea input.mfFormPhrase{
width: 250px;
}
.fixed .searchArea input.mfFormPhrase{
min-width: 250px;
}

/* =========================================================== */
/* footerArea
/* =========================================================== */

/* footerNav
-------------------------------------------------------------- */
.footerNav{
margin: 25px auto;
}
.footerNavInner{
display: flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
}
.footLinkBox .col h4 a{
font-family: FB Condor Bold;
}
.footLinkBox .col li a{
font-family: FB Condor Regular;
}
